@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Lumanosimo&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
    transition: all .2s ease;
    border: none;
    outline: none;
    font-family: Arial, Helvetica, sans-serif;
    font-family: 'Poppins', sans-serif;
    /* font-family: 'Lumanosimo', cursive; */
}

html,
body {
    height: 100%;
    width: 100%;
    background-color: var(--white);
}
::-webkit-scrollbar{
    display: none;
}

:root {
    --primary: #043f58;
    /* --primary: #10a37f; */
    --secondary: #075c48;
    --white: #fff;
    --primaryLight: #F8F8F8;
    --primaryDark: #222222;
    --secondaryLight: #dbdbdb;
    --secondaryLightActive: #cbcbcb;
    --secondaryDark: #ececec;
    --secondaryDarkShadow: rgba(0, 0, 0, 0.16);
    --textColor: #6ac573;
    --special: #d2af7a;
    --ternary: #c4c9d3;
    --error: #e74c3c;
    --maxPageWidth: 110rem;
    --discord: #7b40ff;
    --link: rgb(0, 71, 125);
}
#loading {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #fff; /* Background color of your preloader */
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 99999999;

}
.pre-loader-img{
    width: 200px;
    height: 200px;
    /* background-image: url(); */
    /* background-position: center;
    background-repeat: no-repeat;
    background-size: cover; */

}
.pre-loader-img img{
width: 100%;
height: 100%;
border-radius: 50%;
}



#main {
    overflow: hidden;
    width: 100%;
    /* height: 100%; */
    padding: 0 50px;
}

header {
    width: 100%;
    height: 10vh;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 20px;
    padding: 10px 40px 0 40px;
    /* background-color: rgb(255, 190, 190); */
}
.logo{
    width: 50%;

   height: 8vh;
   display: flex;
   justify-content: center;
   align-items: center;
    
}

.mcsnaam{
    width: 100%;
    position: relative;
    
}

.mcsnaam p span{
    font-size: 20px;
    font-family: 'acme',sans-serif;
    font-weight: 900;
    color: var(--primaryDark);
    line-height: 0px;
    
}
.mcsnaam::before{
    content: "";
    width: 2px;
    height: 100%;
    background-color: var(--primaryDark);
    position: absolute;
    left: -5px;
}
.mcsnaam p{
    line-height: 20px;


}

.firstnaam{
    letter-spacing: 3.5px;
}


.logo img{
    width: 50px;
    height: 50px;
    border-radius: 50%;
}
.menu{
    display: none;
}
.menu i{
    font-size: 22px;
    font-weight: 900;
}
nav{
    width: 48%;
    display: flex;
    justify-content: space-around;
    align-items: center;
}
nav a{
    font-size: 20px;
    font-weight: 500;
    color: var(--primary);

}
.home {
    width: 100%;
    /* height: calc(100% - 8vh); */
    display: flex;
    justify-content: space-between;
}

.home .left {
    width: 48%;
    height: 100%;
}

.left h1 {
    font-size: 48px;
    line-height: 60px;
    color: var(--primary);
    text-shadow:
    0 0 0.1em var(--discord);
}

.left .price {
    margin-top: 10px;
}

.btn-box button {
    font-size: 20px;
    padding: 10px 30px;
    font-weight: 600;
    border-radius: 8px;
    cursor: pointer;
    color: var(--white);
    background-color: var(--textColor);
}

button span {
    font-size: 18px;
    /* font-weight: 400; */
}


.btn-box {
    margin-top: 20px;
    width: 100%;
    display: flex;
    justify-content:flex-start;
    align-items: center;
    /* padding: 0 40px; */
    gap: 10px;

}

.btn-box .call a{
    color: white;
}

.btn-box .regis {
    background-color: var(--primary);
    
}
.btn-box .regis a{

    color: white;
}


.price h2 {
    display: flex;
    justify-content: space-between;
    width: 45%;
    padding: 2px 0;
    font-weight: 500;
}

h2 span {
    color: var(--primary);
    font-weight: 400;
}


.some-details {
    width: 100%;
    margin: 14px 20px;
}

.some-details ul li {
    width: 80%;
    line-height: 30px;
    list-style: none;
    font-weight: 500;
    color: #4d4d4d;
    text-align: start;
}

.some-details strong {
    color: black;
    margin-right: 20px;
    text-align: center;
}

#cut-price{
    text-decoration: line-through var(--primary);
}

.price{
    width: 100%;
}

#super-price{
    font-size: 26px;
}

.right {
    width: 48%;
    height: 100%;
    margin-top: -15px;
}

.right video {
    width: 100%;
    height: 100%;
    cursor: pointer;
    /* border-radius: 12px; */
    outline: none;
    
    
    /* box-shadow: 1px 3px 20px 1px black; */
    /* filter: drop-shadow(1px 1px 20px 1px black); */
}


.right video:focus{
    outline: none;
    border: none;
}

#course-info {
    width: 100%;
    display: flex;
    justify-content: start;
    padding-bottom: 20px;
}

.end{
    margin:0 40px;

}

.end h2 {
    font-size: 28px;
}

.end ul {
    margin-left: 40px;
    font-size: 16px;
    text-transform: capitalize;
}

.end ul li {
    text-transform: capitalize;
    color: var(--primaryDark);
    font-weight: 400;
    cursor: pointer;
    list-style: disc;
}

.footer{
    text-align: center;
    /* padding: 2rem 0; */
    padding-bottom: 7vh;
}
.footer .icons{
    /* margin: 0 0 1rem 0; */
    /* background-color: red; */
}
.footer .icons img{
    height: 2rem;
    width: 2rem;
    line-height: 4.2rem;
    text-align: center;
    border-radius: 50%;
    color: var(--violet);
    /* border: .2rem solid var(--violet); */
    font-size: 2rem;
    margin: 0 .5rem;
    font-weight: 900;
    /* padding: 0.2rem; */
    /* border-color: var(--pink); */

}
.footer .icons img:hover{
    color: aliceblue;
    /* background-color: var(--pink); */
    transform: translateY(-7px) scale(1.3);
}
.footer .credit{
    font-size: 1rem;
    border-top: .1rem solid #999;
    margin: 0 auto;
    margin-bottom: 1rem;
    padding: 0.4rem 0 0 0;
    color: #666;
    width: 90%;
    text-align: center;

    /* word-wrap: break-word; */
}
.footer .credit span{
    color: var(--pink);
}

.footerfixed{
    width: 100%;
    height: 8vh;
    background-color: var(--primary);
    position: fixed;
    bottom: 0%;
    left: 0;
    text-align: center;
}

.footerfixed button{
    font-size: 22px;
    padding: 2px 90px;
    font-weight: 600;
    border-radius: 8px;
    cursor: pointer;
    color: var(--white);
    background-color: var(--primary);
}
.footerfixed .credit{
    font-size: 6px;
    color: gray;
}

@media (max-width:860px) {
    #main {
        padding: 0;
    }
    nav{
        width: 70%;
    }
    .home{
        padding: 0 30px;
        flex-direction: column-reverse;
    }
    .home .right {
        width: 100%;
    }
    .home .left {
        margin-top: 40px;
        width: 100%;
        height: 100%;
    }
    #main .left h1 {
        text-align: center;
        line-height: 40px;
    }

    .price{
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .price .btn-box {
        justify-content: space-around;
        padding: 0px 10px;
    }
    .price h2 {
        width: 80%;
        display: flex;
        /* justify-content: space-around; */
        align-items: center;
    }
    .price h2 span{
    font-size: 20px;

    }
    h2 {
        width: 300px;
        justify-content: space-between;
    }
    .left h1{
        font-size: 40px;
    }
    .some-details ul{
        margin-left: 10vw;
    }
    ul li {
        font-size: 20px;
    }
    #course-info{
        padding: 0 30px;
        flex-direction: column;
        align-items: self-start;
        padding-left: 50px;
        gap: 50px;
    }
    .end ul {
        margin-left: 30px;
        font-size: 18px;
        text-transform: capitalize;
    }
    .end ul li{
        list-style: disc;
        margin: 8px 0;
        /* color: var(--secondaryLightActive); */
    }
}


@media (max-width:500px) {
    .menu{
        display: block;

    }
    .home{
        padding-top: 0;
        padding: 15px;
    }
    header{
        position: relative;
        height: 8vh;
        
    }

    .logo{
        height: 3vh;
    }
    

    .mcsnaam p span{
        font-size: 12px;
        line-height: 1px;
        font-weight: 900;
    }
    .mcsnaam .firstnaam{
        letter-spacing: 1.4px;
    }

    .mcsnaam::before{
        display: none;
    }

    nav{
        position: absolute;
        width: 40%;
        height: calc(30vh - 9vh);
        right: -30vh;
        top: 8vh;
        justify-content: space-around;
        align-items: flex-start;
        
        transition: all .4s ease;
        flex-direction: column;
        background-color: var(--primary);
        z-index: 99999;

    }
    nav.act{
        right: 0%;
    }
    nav a{
        /* display: block; */
        font-size: 1rem;
        font-weight: 300;
        margin-left: 20px;
        color: white;

    }

    .price{
        line-height: 22px;
        /* margin-top: -90px; */
    }
    
    .price h2{
        font-size: 18px;
    }
    .left h1{
        font-size: 21px;
        margin-top: -20px;
        /* background-color: red; */
        
    }
    


    .right{
        margin-bottom: -20px;
    }

    .super-price{
        font-size: 20px;
    }
    .price .btn-box {
        flex-direction: column-reverse;
        justify-content: center;
        width: 90%;
       
    }

    .btn-box button{
        width: 100%;
        padding: 4px;
        text-align: center;
        
    }
    
    .btn-box .call a{
       padding: 2px 80px;
     }


    .regis{
        font-size:14px;
    }

    .fixed .regis{
        font-size: 9px;
        padding: 0;
    }

    #course-info{
        padding-left: 10px;
    }

    .footer .icons{
        margin: 0;

    }
    .footer .icons img{
        padding: 0;
        margin: 0 0.4rem;
        width: 1.7rem;
        height: 1.7rem;
    }

    .footer .credit{
        font-size: 0.6rem;
    }

    .some-details ul li{
        font-size: 13px;
    }

    .end ul li{
        margin-left: 24px;
        font-size:14px ;
        line-height: 14px;
    }

    .end{
        margin-top: -20px;

    }

    

    .backend{
        margin-top: -50px;
        margin-bottom: 10px;
    }
    .footer h3{
        margin-bottom: 4px;
    }
    
}